.markdown h2 {
  color: var(--gv-theme-color);
}
.markdown p {
  margin: 1.5rem 0;
}
.markdown img {
  border: 1px solid var(--gv-theme-color);
  border-radius: 4px;
}
.markdown hr {
  margin: 2.5rem 0;
}
.markdown table {
  width: 100% !important;
}
.markdown th {
  background-color: #e3e8f1  !important;
  color: inherit  !important;
  font-weight: 600  !important;
}
.markdown a {
  color: var(--gv-theme-color);
  text-decoration: none;
}
.markdown a.toc-link {
  color: inherit;
}
.markdown a:hover {
  text-decoration: underline;
}
